Bug 137584 - Pre-filled NTP server hostnames have odd names listed
Pre-filled NTP server hostnames have odd names listed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 12:52 EDT by Steve Wardell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-02 17:27:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Wardell 2004-10-29 12:52:50 EDT
Description of problem:
Installed the FC3 release candidate from 26-Oct and when firstboot
ran, there were 3 hostnames listed as default NTP servers (one was a
DSL hostname and some other foreign hostnames). I believe this should
list  clock1.redhat.com and clock2.redhat.com as defaults as it did in
Test 3.

Version-Release number of selected component (if applicable):
firstboot-1.3.33-1

How reproducible:
Always
Comment 1 Nils Philippsen 2005-07-07 06:23:44 EDT
Did you upgrade to fc3test3 or did you do a fresh installation? Old versions of
system-config-date did store IP addresses instead of hostnames and looked them
up reversely so the strange host names could well be this:

your machine's name -> your machine's public IP address at one point in time ->
your provider's name assigned to that IP address

some public NTP server name -> its IP address -> its canonical name

Could you reproduce that problem with FC4?
Comment 2 Steve Wardell 2005-09-02 17:27:54 EDT
Looks good in FC4.

Note You need to log in before you can comment on or make changes to this bug.